acquireVpn.name=Connect To Private Network
info.acquireVpn.approved=Approved access to VPN.
info.acquireVpn.rejected=Rejected access to VPN. {0}

getVpn.name=Connect To Private Network
info.getVpn.approved=Approved Access To VPN
info.getVpn.rejected=Rejected access to VPN. {0}

exchangeVPNKeys.name=Join VPN Cloud
info.exchangeVPNKeys.approved=Approved Access To VPN Cloud
info.exchangeVPNKeys.rejected=Rejected access to VPN Cloud. {0}